@charset "utf-8";

/*
Colours:
Main: #A32D2B
Orange: #D39515 (Hover)
*/
body {
	background-image: url(../Images/page-backg.png);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #A32D2B;
	width: 100%;
}

body,td,th {
	color: #A32D2B;
}

* {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:link {
	text-decoration: none;
	font-size: 100%;
	color: #A32D2B;
}
a:visited {
	text-decoration: none;
	font-size: 100%;
	color: #A32D2B;
}
a:hover {
	text-decoration: underline;
	font-size: 100%;
	color: #1B8F0D;
}
a:active {
	text-decoration: none;
	font-size: 100%;
    color: #D39515;
}

h1  {
	font-size: 100%;
	color: #A32D2B;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

h2  {
	font-size: 100%;
	color: #A32D2B;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

h3  {
	font-size: 100%;
	color: #A32D2B;
	text-align: left;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}

h4  {
	font-size: 150%;
	color: #A32D2B;
	font-weight: bold;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 35px;
}

h5  {
	font-size: 150%;
	color: #A32D2B;
	text-align: left;
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
}

h6  {
	font-size: 100%;
    font-style: normal;
	color: #A32D2B;
	line-height: 25px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}


p {
	font-size: 100%;
	color: #A32D2B;
	font-style: normal;
	line-height: 25px;
	text-align: left;
	left: 700px;
	background-repeat: no-repeat;
}

.wrapper {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	float: none;
	margin-top: 0px;
	z-index: 2;
	position: relative;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.wrapper-sub {
	width: 950px;
	border: thin solid #A32D2B;
	margin-bottom: 10px
}

.header {
	width: 950px;
	background-color: #FFFFFF;
	vertical-align: middle;
	text-align: left;
	height: 200px;
}

.headerpic {
	background-color: #FFFFFF;
	width: 950px;
}






.headercontact {
	position: absolute;
	width: 365px;
	vertical-align: middle;
	text-align: right;
	height: 60px;
	left: 583px;
	top: 25px;
}

.logo {
    position: absolute;
    left: 20px;
    top: 0px;
    width: 500px;
    height: 99px;
    background-color: #FFFFFF;
    z-index: 2;
    float: left;
}

.logo img {
	max-width: 100%;
	height: auto;
}

.nav1 {
    background-color: #A32D2B;
    width: 974px;
    height: 30px;
    left: 0px;
    top: 100px;
    position: absolute;
    font-size: 100%;
    color: #FFFFFF;
    vertical-align: middle;
    padding-top: 20px;
    padding-left: 30px;
    z-index: 2;
    visibility: visible;
}

.nav1 a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.nav1 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.nav1 a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: normal;
}
.nav1 a:active {
	text-decoration: none;
	font-size: 100%;
	color: #FFFFFF;
}

.nav1 ul li {
	display: inline;
	list-style-type: none;
	margin-top: 15px;
	margin-left: 35px;
	vertical-align: middle;
	visibility: visible;
}

.breadcrumbs {
    position: absolute;
    height: 26px;
    width: 241px;
    left: 25px;
    top: 182px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #5C5C5A;
    padding-left: 5px;
}

.breadcrumbs a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #A32D2B;
	text-decoration: none;
}


.content {
    background-color: #FFFFFF;
    width: 910px;
    position: relative;
    font-size: 100%;
    left: 20px;
    top: 10px;
    color: #A32D2B;
    height: auto;
}

.contentindex{
    background-color: #FFF;
    width: 930px;
    margin-left: 10px;
    position: relative;
    height: 950px;
    z-index: 3;
    padding-top: 20px;
}

.contentindexpics{
    margin-top: 0px;
    background-color: #FFF;
    width: 100%;
    position: relative;
    font-size: 100%;
    left: 15px;
    top: 20px;
    height: auto;
    z-index: 2;
    color: #336699;
}

.contenthaulagepics{
    margin-top: 0px;
    background-color: #FFF;
    width: 98%;
    position: relative;
    font-size: 100%;
    left: 15px;
    top: 20px;
    height: auto;
    z-index: 2;
    color: #336699;
}

.contentagriculturepics{
    margin-top: 0px;
    background-color: #FFF;
    width: 98%;
    position: relative;
    font-size: 100%;
    left: 0px;
    top: 20px;
    height: auto;
    z-index: 2;
    color: #336699;
}

.contenplanthireandgroundworkspics{
    margin-top: 0px;
    background-color: #FFF;
    width: 98%;
    position: relative;
    font-size: 100%;
    left: 10px;
    top: 20px;
    height: auto;
    z-index: 2;
    color: #336699;
}

.contentfencingpics{
    margin-top: 0px;
    background-color: #FFF;
    width: 98%;
    position: relative;
    font-size: 100%;
    left: 15px;
    top: 20px;
    height: auto;
    z-index: 2;
    color: #336699;
}










/*.contentindexheading {
	width: 700px;
	height: 40px;
	position: absolute;
	left: 0px;
	top: 20px;
	color: #354A8C;
}

.contentindextxt1 {
    background-color: #A32D2B;
    color: #FFFFFF;
    width: 350px;
    height: 56px;
    position: absolute;
    left: 240px;
    top: 473px;
    padding-top: 20px;
    font-size: 150%;
    text-align: center;
    font-style: italic;
}

.contentindextxt2 {
    width: 485px;
    height: 417px;
    position: absolute;
    left: 3px;
    top: 559px;
    font-size: 100%;
    color: #A32D2B;
    text-align: left;
}

.contentindextxt3 {
    width: 409px;
    height: 229px;
    position: absolute;
    left: 522px;
    top: 707px;
    font-size: 100%;
    color: #A32D2B;
    text-align: left;
    line-height: 45px;
}

.contentindexflasher {
    width: 380px;
    height: 30px;
    position: absolute;
    left: 526px;
    top: 621px;
    font-size: 100%;
    color: #354A8C;
    text-align: left;
}

.contentindexquotebtn {
    width: 250;
    height: 130;
    position: absolute;
    left: 65px;
    top: 135px;
}


.contentgallery{
    margin-top: 0px;
    background-color: #FFF;
    width: 100%;
    position: relative;
    font-size: 100%;
    left: 15px;
    top: 20px;
    height: auto;
    z-index: 2;
    color: #A32D2B;
}

.contentbigpics {
    background-color: #FFFFFF;
    width: 910px;
    position: relative;
    font-size: 100%;
    left: 0px;
    top: 40px;
    color: #A32D2B;
    height: auto;
}
*/

.contentenquiries{
    background-color: #FFF;
    width: 930px;
    margin-left: 0px;
    position: relative;
    height: 820px;
    z-index: 3;
    padding-top: 20px;
}

.contentenquiriesheaderpic {
	background-color: #FFFFFF;
	width: 950px;
}

.contentenquiriesform {
	background-color: #FFFFFF;
	width: 930px;
    height: 750px;
}

.contentenquiriesconfirm{
    background-color: #FFF;
    width: 930px;
    margin-left: 0px;
    position: relative;
    height: 860px;
    z-index: 3;
    padding-top: 20px;
}

.contentenquiriesconfirmheaderpic {
	background-color: #FFFFFF;
	width: 950px;
}

.contentenquiriesconfirmtxt1 {
    width: 409px;
    height: 229px;
    position: absolute;
    left: 522px;
    top: 707px;
    font-size: 100%;
    color: #A32D2B;
    text-align: left;
    line-height: 45px;
}

.contentcontactus {
    width: 910px;
    margin-left: 0px;
    position: relative;
    height: 560px;
    z-index: 3;
    padding-top: 0px;
}

.contentcontactusmap {
    width: 640px;
    margin-left: 410px;
    position: absolute;
    height: 507;
    z-index: 3;
    top: 60px;
    left: -139px;
}

.contentcontactustxt {
    width: 261px;
    margin-left: 0px;
    position: absolute;
    height: 364px;
    z-index: 3;
    padding-top: 0px;
    left: 0px;
    top: 80px;
}



.contentcontact {
	background-color: #FFF;
	width: 910px;
	position: relative;
	height: 580px;
	z-index: 3;
	color: #354A8C;
}

.contentcontactheading {
	width: 251px;
	height: 40px;
	position: absolute;
	left: 0px;
	top: 10px;
}

.contentcontacttxt1 {
	width: 218px;
	height: 111px;
	position: absolute;
	left: 659px;
	top: 462px;
	font-size: 100%;
	color: #354A8C;
	text-align: left;
	line-height: 35px;
}

.contentcontacttxt1 a:link {
	color: #1595D3;
	font-style: normal;
	text-decoration: none;
}
.contentcontacttxt1 a:visited {
	color: #1595D3;
	font-style: normal;
	text-decoration: none;
}
.contentcontacttxt1 a:hover {
	text-decoration: underline;
	color: #1595D3;
	font-style: normal;
}
.contentcontacttxt1 a:active {
	color: #1595D3;
	font-style: normal;
	text-decoration: none;
}

.contentcontacttxt2 {
	width: 196px;
	height: 109px;
	position: absolute;
	left: 410px;
	top: 465px;
	font-size: 100%;
	color: #354A8C;
	text-align: left;
	line-height: 25px;
}

.contentcontactform {
	width: 289px;
	height: 462px;
	position: absolute;
	left: 0px;
	top: 65px;
	font-size: 100%;
	color: #354A8C;
	text-align: left;
}

.contentcontactmap {
	width: 500px;
	height: 375px;
	position: absolute;
	left: 410px;
	top: 65px;
	font-size: 100%;
	color: #354A8C;
	text-align: left;
}

.content404 {
    background-color: #FFF;
    width: 880px;
    position: relative;
    font-size: 100%;
    left: 30px;
    top: 0px;
    height: auto;
    z-index: 2;
	color: #A32D2B;
}

.content404heading {
	width: 700px;
	height: 40px;
	position: absolute;
	left: 0px;
	top: 10px;
}

.content404txt1{
	position: absolute;
	width: 850px;
	height: 302px;
	z-index: 5;
	left: 0px;
	top: 520px;
}

.content404txt1 ul li{
	margin-left: 7%;
	line-height: 2.3em;

}

.content404pic{
	position: absolute;
	z-index: 5;
	left: 0px;
	top: 65px;
	max-width: 310px;
	width: 850px;
	height: 425px;
}

.contentdone {
    background-color: #FFF;
    width: 100%;
    position: relative;
    font-size: 100%;
    left: 0px;
    top: 20px;
    height: 250px;
    z-index: 2;
    color: #354A8C;
}
.contentdonetxt {
	position: absolute;
	width: 436px;
	height: 200px;
	left: 20px;
}

.contentdonepicture {
	width: 300px;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 500px;
}

.footer {
    background-color: #A32D2B;
    font-size: 80%;
    height: 60px;
    width: 100%;
    position: relative;
    left: 0px;
    margin-bottom: 10px;
}
.footercopyright {
    height: 20px;
    width: 420px;
    top: 20px;
    left: 10px;
    color: #FFFFFF;
    position: absolute;
}

.footer-facebook {
	position: absolute;
	width: 50px;
	font-size: 100%;
	text-align: left;
	color: #FFFFFF;
	left: 450px;
	border-top-style: none;
	padding-top: 0px;
	height: 50px;
	z-index: 2;
	visibility: visible;
	top: 5px;
}

.footer-labc {
	position: absolute;
	background-color: #359794;
	width: 175px;
	font-size: 120%;
	text-align: left;
	color: #FFFFFF;
	left: 500px;
	border-top-style: none;
	padding-top: 0px;
	height: 100px;
	z-index: 2;
	visibility: visible;
	top: 10px;
}

.slrcltd {
	height: 20px;
	width: 155px;
	left: 780px;
	top: 20px;
	position: absolute;
	z-index: 5;
	text-align: right;
}

.slrcltd a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.slrcltd a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.slrcltd a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: normal;
}
.slrcltd a:active {
	text-decoration: none;
	font-size: 100%;
	color: #FFFFFF;
}

.submit-button {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0A6592;
	background-color: #9BFF9B;
	font-weight: bold;
	height: 40px;
	width: 115px;
	border-radius: 20px;
}

.reset-button {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0A6592;
	background-color: #FF9B9B;
	font-weight: bold;
	height: 40px;
	width: 100px;
	border-radius: 20px;
}

.centeredtext  {
	font-size: 100%;
	color: #354A8C;
	text-align: center;
	font-family: Arial;
}

.indent {
	font-size: 100%;
	color: #354A8C;
	font-style: normal;
	line-height: 25px;
	text-align: justify;
	margin-left: 20px
}

.indentdouble {
	font-size: 100%;
	color: #354A8C;
	font-style: normal;
	line-height: 25px;
	text-align: justify;
	margin-left: 60px
}

.bodyred {
	color: #F00;	
}

/*
.footerfollow {
	height: 50px;
	width: 200px;
	top: 125px;
	left: 779px;
	color: #FFF;
	position: absolute;
	vertical-align: middle;
}
*/

.facebook {
	top: 7px;
	width: 40px;
	height: 40px;
	z-index: 3;
	position: absolute;
	left: 470px;
}

.instagram {
	position: absolute;
	left: 540px;
	top: 7px;
	width: 40px;
	height: 40px;
	z-index: 3;
}

/*.
linkedin {
	left: 760px;
	top: 129px;
	width: 40px;
	height: 40px;
	z-index: 3;
	position: absolute;
}

.youtube {
	position: absolute;
	left: 870px;
	top: 129px;
	width: 40px;
	height: 40px;
	z-index: 3;
}

.googleplus {
	position: absolute;
	left: 925px;
	top: 129px;
	width: 40px;
	height: 40px;
	z-index: 3;
}
*/

.formbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	height: 25px;
	color: #0A6592;
	font-style: normal;
	background-color: #E1EEFF;
	line-height: 20px;
	border: thin solid #0A6592;
}

.formmultilinebox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	color: #0A6592;
	font-style: normal;
	background-color: #E1EEFF;
	line-height: 20px;
	border: thin solid #0A6592;
}
